import { TestBed } from '@angular/core/testing';

import { AdminlogsService } from './adminlogs.service';

describe('AdminlogsService', () => {
  let service: AdminlogsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AdminlogsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
